<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザ一覧</title>
    <link href="style.css" rel="stylesheet" type="text/css" />

</head>
	<body>
        <header>
            <div class="header-area">
                <p class="p1">ユーザ名 さん</p>
                <p ><a href="">ログアウト</a></p>
            </div>
            <h1>ユーザ一覧</h1>
        </header>
        
        <main>
            <div class="serch-area">
                <p><a href="">新規登録</a></p>
                <table width="300" height="100">
                <tr>
                    <th><strong>ログインID</strong></th>
                    <th><input type="text" name="id" class="input"></th>
                </tr>

                <tr>
                    <th><strong>パスワード</strong></th>
                    <th><input type="text" name="user" class="input"></th>
                </tr>
                    <tr>
                    <th><strong>生年月日</strong></th>
                    <th><input type="text" name="user"  value="" placeholder="年/月/日" class="input">～
                    <input type="text" name="user"  value="" placeholder="年/月/日" class="input"></th>
                </tr>
                </table>

                <p><input type="submit" value="検索" class="button"></p>
            </div>
            
            <hr>
            
            <div class="users-area">
                <table>
                    <tr>
                        <th>ログインID</th>
                        <th>ユーザ名</th>
                        <th>生年月日</th>
                        <th></th>
                    </tr>
                    <tr>
                        <td>id0001</td>
                        <td>田中太郎</td>
                        <td>1989年04月26日</td>
                        <td><input type="submit" value="詳細" class="btn1">
                        <input type="submit" value="更新" class="btn2">
                        <input type="submit" value="削除" class="btn3"></td>
                    </tr>
                    <tr>
                        <td>id0002</td>
                        <td>佐藤二郎</td>
                        <td>2001年11月12日</td>
                        <td><input type="submit" value="詳細" class="btn1">
                        <input type="submit" value="更新" class="btn2">
                        <input type="submit" value="削除" class="btn3"></td>
                    </tr>
                    <tr>
                        <td>id0003</td>
                        <td>佐川真司</td>
                        <td>2000年01月01日</td>
                        <td><input type="submit" value="詳細" class="btn1">
                        <input type="submit" value="更新" class="btn2">
                        <input type="submit" value="削除" class="btn3"></td>
                    </tr>
                </table>
            </div>
            
        </main>
        
	</body>
</html>
